{% extends "layout.html.twig" %}

{% block title %}Home{% endblock %}

{% block content %}
	<div class="row ">
		{% for link in links %}
			<div id="contentLink" class="col-md-4">
			    <center><h2><a class="linkTitle" href="{{ path('link', { 'id': link.id }) }}">{{ link.title }}</a></h2></center>
			    <p class="Description">{{ link.desc }}</p>
			    <a href="{{ link.url }}" title="" target="_blank" id="lien" class="center-block btn btn-info">Ouvrir le lien</a><br/>
			    <em>(by {{ link.user.username }})</em>

			    {% for tag in link.tags %}
			    	<a href="{{ path('tag', { 'id': tag.id }) }}" title="Filtrer" class="marginperso label label-primary">
			    		{{ tag.title }}
			    	</a>
			    {% endfor %}
			</div>
		{% endfor %}
	</div>
{% endblock %}
